未分類

ubuntu16.04にphp5.5を入れる

 ←ubuntu16.04 PHP5 pukiwiki advance memo →php5.6でpukiwik advanceを試してみる
 Ubuntu16.04では、php7.0,php5.6が使えます。
ただ、いままでのWikiは5.5まで対応していて、7.0へ移行しようとしているのが現状の様です。
そこで、phpのホームページから5.5.34をダウンロード、コンパイルして、設定しました。
こちらに書いときました
スポンサーサイト



記事一覧  3kaku_s_L.png 未分類
記事一覧  3kaku_s_L.png 日記
記事一覧  3kaku_s_L.png PC
記事一覧  3kaku_s_L.png マンガ、アニメ
記事一覧  3kaku_s_L.png 家電
記事一覧  3kaku_s_L.png ゲーム
記事一覧  3kaku_s_L.png memo
記事一覧  3kaku_s_L.png クルマ

~ Comment ~

管理者のみ表示。 | 非公開コメン卜投稿可能です。

~ Trackback ~

卜ラックバックURL


この記事にトラックバックする(FC2ブログユーザー)

【ubuntu16.04 PHP5 pukiwiki advance memo】へ  【php5.6でpukiwik advanceを試してみる】へ